@charset "utf-8";
body {
	background: #333333;
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e5dbbc;
}
.mainsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #e5dbbc;
}
.mainbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #e5dbbc;
}
.mainbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e5dbbc;
	font-weight: bold;
}
.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
	font-weight: bold;
}
.boldsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	font-weight: bold;
}
a:link, a:visited, a:active {
	color: #e5dbbc;
	text-decoration: underline;
}
a:hover {
	color: #990000;
	text-decoration: none;
}